LOGIN_AUTH(3)

NAME
auth_checknologin, auth_cat - authentication style support library for login class capabilities database

LIBRARY
libutil

SYNOPSIS
#include <sys/types.h>
#include <login_cap.h>
void
auth_checknologin(login_cap_t *lc);
int
auth_cat(const char *file);

DESCRIPTION
This set of functions support the login class authorisation style interface provided by login.conf(5).

SEE ALSO
getcap(3), login_cap(3), login_class(3), login.conf(5), termcap(5)